package com.sagacloud.utils.objectLog;
/*
 * Author: Jxing
 * Create Time: 2018/7/10
 */

import com.sagacloud.utils.objects.MQType;
import com.sagacloud.utils.objects.ObjectType;

public class ActivityLogObject{
    //public static void objectLog(String id, String time, ObjectType ot, MQType type) throws Exception
    private String id;
    private String time;
    private ObjectType ot;
    private MQType type;
    private String projectId;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public ObjectType getOt() {
        return ot;
    }

    public void setOt(ObjectType ot) {
        this.ot = ot;
    }

    public MQType getType() {
        return type;
    }

    public void setType(MQType type) {
        this.type = type;
    }
}